#top {
	padding:10px 0;
}
#top ul li {
	display:inline;
}
#top ul li a {
	border-right: 1px solid #95ADBB;
	color: #95ADBB;
	display: inline-block;
	padding: 2px 5px;
}
#top ul li:last-child a {
	border-right:none;
}
.personnel_listing {
	border-bottom: 1px solid #95ADBB;
    font-size: 13px;
    line-height: 150%;
    margin: 0 0 1em;
    padding: 10px 0 10px 15px;
}
.personnel_listing h3 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  color: #03254D;
	margin: 0 0 3px;
}
.personnel_listing h3 a,
.contactInfo a {
	border-bottom: 1px dotted;
	color: #95ADBB;
	text-decoration: none;
}
.personnel_listing h3 a:hover {
	color:#E06A00
}
.anchor_divider {
	text-align:right;
}
.anchor_divider a {
	background: url("../images/arrow-up.gif") no-repeat scroll 0 4px #FFFFFF;
    color: #759AB2;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 0 15px;
    text-decoration: none;
}
.email .icon {
    background-position: -373px 0!important;
}



/* iphone tweak */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {

	.personnel_listing h3 {
		font-size: 20px;
	}

	.personnel_listing .title {
		font-size: 14px;
	}

	body.staff-directory .title {
		width: auto;
	}

}
